package cn.reghao.tnb.sb.db.redis;

/**
 * @author reghao
 * @date 2020-03-23 15:33:04
 */
public class RedisConfig {
    private String host;
    private String password;
    private int db;

    public RedisConfig(String host, String password, int db) {
        this.host = host;
        this.password = password;
        this.db = db;
    }

    public String getHost() {
        return host;
    }

    public String getPassword() {
        return password;
    }

    public int getDb() {
        return db;
    }
}
